View Full Version : [ubuntu] How to install different version of DDD?

November 25th, 2008, 12:46 AM
Current version of DDD is 3.3.11.
It has a bug that causes it to hang wilhe communicating with gdb.
I want to install version 3.3.9, but i get errors when i download and compile it.

Is it possile to install a previous version of a program via synaptic package monitor or sudo apt-get?

Thank You

November 27th, 2008, 12:57 AM
What were the errors you got when you tried to compile it?